
VIRTUAL CREDIT CARD - Bug #17048

[Digital Signature] [Android] SACC flow crash after success screen

27 July 2023 04:24 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 July 2023

Priority: Urgent Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

after create account -> tnc -> success screen -> app crash

Expected : success screen -> credit card flow

History

#1 - 28 July 2023 05:51 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 July 2023 05:52 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 25 August 2023 11:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

SACC Crash.mp4 6.66 MB 27 July 2023 AMARBEER SINGH SIDHU amar.beer

Expectation.jpeg 38.1 KB 27 July 2023 AMARBEER SINGH SIDHU amar.beer
